<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Reviews</title>
</head>

<body>

	<h1 align="center">You are at the activity/movies/reviews page.</h1>
    
     <h3> </h3>
     

	<center>
	<h3>Dragonball Super Broly</h3>

	<img src="https://m.media-amazon.com/images/M/MV5BMjhhMDU5Y2QtMzcyZS00ZGE1LTg3ZjMtMTYyOTM0OTFlYTRkXkEyXkFqcGdeQXVyMTMxODk2OTU@._V1_.jpg" width="500px" height="500px">	
    </center>

	<p> <strong> Reviews </strong> </p>
	<ul>
		<li>"In the end Dragon Ball Super: Broly gave me something of a tiny headache."</li>
		<p>- Sara Michelle Fetters </p>
		<li>"The final scenes are so obviously open-ended, and fraught with promises of things to come, that the filmmakers might as well have concluded with a title card: "Stay tuned for our next exciting episode."</li>
		<p>- Joe Leydon </p>
	</ul>


	<center>
	<h3> Kong Skull Island</h3>

	<p><strong> </strong></p>
    
	<img src="https://www.geekgirlauthority.com/wp-content/uploads/2017/03/kong_skull_island_1.jpg" width="500px" height="500px">	
	</center>

	<p> <strong> Reviews </strong> </p>
	<ul>
		<li>"Kong: Skull Island isn't a B-movie but with its intentionally bad writing and jarring lack of cohesion, it lamely pretends to be one."</li>
		<p>-  K. Austin </p>
		<li>"Kong: Skull Island is just good enough-the sharp allusions, the moments of wit and warmth supplied by Reilly's long-abandoned airman-to make one wish it were better."</li>
		<p>- Christopher Orr</p>
	</ul>
	

	<center>	
	<h3> Bullet Train </h3>

	<p><strong> </strong></p>

	<img src="https://upload.wikimedia.org/wikipedia/en/1/13/Bullet_Train_%28poster%29.jpeg" width="500px" height="500px">	
	</center>

	<p> <strong> Reviews </strong> </p>
	<ul>
		<li>"It’s not fatal that Leitch and company have no evident goal other than to amuse audiences with two hours of spiffy nonsense, but there’s a whiff of try-hard desperation behind the film’s bravado."</li>
		<p>- Scott Tobias </p>
		<li>"It’s a shame that the filmmakers didn’t trust the spatial and dramatic tensions provided by the train journey, and opted instead for seen-it-all-before spectacle."</li>
		<p>- Rebecca Harrison</p>
	</ul>
	
	<p> Go back to <a href="../index.html" target="_blank">index.html</a></p>


		
</body>
</html>